package com.ss.android.ugc.aweme.services.ttep;

import com.bytedance.covode.number.Covode;
import com.ss.android.ugc.effectmanager.effect.model.Effect;

public interface IDownloadCallback {
    static {
        Covode.recordClassIndex(105461);
    }

    void onFail(int i, String str, Exception exc);

    void onSuccess(Effect effect);
}
